<?php

namespace app\model;

use DateTimeInterface;
use support\Model;

class SysMessage extends Model
{
    protected $table = 'sys_message';

    protected $primaryKey = 'message_id';

    protected $dateFormat = 'U';

    const CREATED_AT = 'message_addtimes';

    const UPDATED_AT = null;

    protected function serializeDate(DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
}