<?php

return [
    'client_message.delivery' => [
        [\app\event\ClientMessageEvent::class, 'delivery']
    ],
    'client_message.refund' => [
        [\app\event\ClientMessageEvent::class, 'refund']
    ],
    'client_message.return_status' => [
        [\app\event\ClientMessageEvent::class, 'returnStatus']
    ],
    'order.kangyangCityVIP.grant' => [
        [\app\event\order\KangyangCityEvent::class, 'grant']
    ],
    'order.partner.grant' => [
        [\app\event\order\PartnerEvent::class, 'grant']
    ],
    'order.franchisee.grant' => [
        [\app\event\order\FranchiseeEvent::class, 'grant']
    ],
    'order.referrer.grant' => [
        [\app\event\order\ReferrerEvent::class, 'grant']
    ],
    'order.new_custom.grant' => [
        [\app\event\order\NewCustomerEvent::class, 'grant']
    ],
    'order_pay.member_level.up' => [
        [\app\event\MemberLevelEvent::class, 'payOrderLevelUp']
    ],
    'order.complete' => [
        [\app\event\order\OrderProcessEvent::class, 'orderComplete']
    ],
    'order.write_off' => [
        [\app\event\order\OrderProcessEvent::class, 'orderWriteOff']
    ],
    'commission.order' => [
        [\app\event\order\CommissionEvent::class, 'order']
    ],
    'statistics.inout.in' => [
        [\app\event\statistics\InOutEvent::class, 'dataIn']
    ],
    'statistics.inout.out' => [
        [\app\event\statistics\InOutEvent::class, 'dataOut']
    ]
];
